Activity log for bug #399725

Date Who What changed Old value New value Message
2009-07-15 13:16:08 Paolo Melchiorre bug added bug
2009-12-06 01:06:18 Daniel G. Taylor arista: status New Fix Committed
2009-12-06 18:19:07 Alessio Treglia bug task added arista (Ubuntu)
2009-12-06 18:19:17 Alessio Treglia arista (Ubuntu): importance Undecided Medium
2009-12-06 18:19:20 Alessio Treglia arista (Ubuntu): status New Triaged
2009-12-06 18:56:18 Alessio Treglia arista (Ubuntu): status Triaged In Progress
2009-12-06 18:56:20 Alessio Treglia arista (Ubuntu): assignee Alessio Treglia (quadrispro)
2009-12-06 19:05:08 Launchpad Janitor arista (Ubuntu): status In Progress Fix Released
2009-12-06 20:09:12 Launchpad Janitor branch linked lp:ubuntu/arista
2010-05-30 00:52:53 Daniel G. Taylor arista: status Fix Committed Fix Released